Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3867

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-3867
Last Modified 29 Jan 2009 01:54:40
Published 03 Nov 2008 02:36:15
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3867

Summary

SQL injection vulnerability in spaces/emailuser.php in Interact 2.4.1 allows remote attackers to execute arbitrary SQL commands via the email_user_key parameter.

Vulnerable Systems

Application

  • Cce-interact Interact 2.4.1


References

XF - interact-emailuser-sql-injection(46267)

BID - 32014

BUGTRAQ - 20081031 Secunia Research: Interact SQL Injection and Cross-Site Request Forgery

CONFIRM - http://sourceforge.net/tracker/index.php?func=detail&aid=2208205&group_id=69681&atid=525406

SREASON - 4537

MISC - http://secunia.com/secunia_research/2008-44/

SECUNIA - 32359


Last Updated: 27 May 2016 10:48:20